<?php

namespace App\Entities\Part;

use App\Models\Part\RAMModel;

class RAMEntity extends PartEntity
{
    const PK    = RAMModel::PK;
    const TITLE = RAMModel::TITLE;
    const DEFAULT_STATUS    = STATUS['AVAILABLE'];
    //기본기능    
    final public function getStock(): int
    {
        return $this->attributes['stock'];
    }
}
